
# Auto-generated by mkxf86config

Section "ServerLayout"

# Serial Mouse not detected
	Identifier     "X.Org Configured"
	Screen      0  "aticonfig-Screen[0]" 0 0
	Screen         "aticonfig-Screen[1]" LeftOf "aticonfig-Screen[0]"
	InputDevice    "Keyboard0" "CoreKeyboard"
	InputDevice    "PS/2 Mouse" "AlwaysCore"
	InputDevice    "USB Mouse" "AlwaysCore"
	InputDevice    "Synaptics" "AlwaysCore"
#	Option	       "AIGLX"	"true"
EndSection

Section "Files"
	FontPath     "/usr/share/fonts/util"
	FontPath     "/usr/share/fonts/encodings"
	FontPath     "/usr/share/fonts/misc"
	FontPath     "/usr/share/fonts/local"
	FontPath     "/usr/share/fonts/terminus"
	FontPath     "/usr/share/fonts/corefonts"
	FontPath     "/usr/local/share/fonts"
	FontPath     "/usr/share/fonts/default"
	FontPath     "/usr/share/fonts/TTF"
	FontPath     "/usr/share/fonts/type1"
	FontPath     "/usr/share/fonts/100dpi"
	FontPath     "/usr/share/fonts/75dpi"
	FontPath     "/usr/share/fonts/arphicfonts"
	FontPath     "/usr/share/fonts/jisx0213"
	FontPath     "/usr/share/fonts/shinonome"
	FontPath     "/usr/share/fonts/baekmuk-fonts"
	FontPath     "/usr/share/fonts/kacst-fonts"
	FontPath     "/usr/share/fonts/sgi-fonts"
	FontPath     "/usr/share/fonts/unfonts"
	FontPath     "/usr/share/fonts/default/ghostscript"
	FontPath     "/usr/share/fonts/xfonts-cronyx-100dpi:unscaled"
	FontPath     "/usr/share/fonts/xfonts-cronyx-75dpi:unscaled"
	FontPath     "/usr/share/fonts/xfonts-cronyx-misc:unscaled"
	FontPath     "/usr/share/fonts/xfonts-cronyx-100dpi"
	FontPath     "/usr/share/fonts/xfonts-cronyx-75dpi"
	FontPath     "/usr/share/fonts/xfonts-cronyx-misc"
	FontPath     "/usr/share/fonts/xfonts-cronyx-cp1251-100dpi:unscaled"
	FontPath     "/usr/share/fonts/xfonts-cronyx-cp1251-75dpi:unscaled"
	FontPath     "/usr/share/fonts/xfonts-cronyx-cp1251-misc:unscaled"
	FontPath     "/usr/share/fonts/xfonts-cronyx-cp1251-100dpi"
	FontPath     "/usr/share/fonts/xfonts-cronyx-cp1251-75dpi"
	FontPath     "/usr/share/fonts/xfonts-cronyx-cp1251-misc"
	FontPath     "/usr/share/fonts/xfonts-cronyx-isocyr-100dpi:unscaled"
	FontPath     "/usr/share/fonts/xfonts-cronyx-isocyr-75dpi:unscaled"
	FontPath     "/usr/share/fonts/xfonts-cronyx-isocyr-misc:unscaled"
	FontPath     "/usr/share/fonts/xfonts-cronyx-isocyr-100dpi"
	FontPath     "/usr/share/fonts/xfonts-cronyx-isocyr-75dpi"
	FontPath     "/usr/share/fonts/xfonts-cronyx-isocyr-misc"
	FontPath     "/usr/share/fonts/xfonts-cronyx-koi8r-100dpi:unscaled"
	FontPath     "/usr/share/fonts/xfonts-cronyx-koi8r-75dpi:unscaled"
	FontPath     "/usr/share/fonts/xfonts-cronyx-koi8r-misc:unscaled"
	FontPath     "/usr/share/fonts/xfonts-cronyx-koi8r-100dpi"
	FontPath     "/usr/share/fonts/xfonts-cronyx-koi8r-75dpi"
	FontPath     "/usr/share/fonts/xfonts-cronyx-koi8r-misc"
	FontPath     "/usr/share/fonts/xfonts-cronyx-koi8u-100dpi:unscaled"
	FontPath     "/usr/share/fonts/xfonts-cronyx-koi8u-75dpi:unscaled"
	FontPath     "/usr/share/fonts/xfonts-cronyx-koi8u-misc:unscaled"
	FontPath     "/usr/share/fonts/xfonts-cronyx-koi8u-100dpi"
	FontPath     "/usr/share/fonts/xfonts-cronyx-koi8u-75dpi"
	FontPath     "/usr/share/fonts/xfonts-cronyx-koi8u-misc"
EndSection

Section "Module"
#	Load  "ddc"
#	Load  "vbe"
#	Load  "drm"
	Load  "glx"
	Load  "dri"
	Load  "extmod"
	Load  "xtrap"
	Load  "record"
	Load  "dbe"
#	Load  "GLcore"
#	Load  "bitmap"
	Load  "type1"
	Load  "freetype"
EndSection

Section "Extensions"
    Option         "XVideo" "Enable"
    Option         "Composite" "True"
    Option	   "AIGLX" "True"
EndSection

Section "ServerFlags"
	Option	    "AllowMouseOpenFail" "true"
#	Option      "Xinerama" "0"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "CoreKeyboard"
	Option	    "XkbRules" "xorg"
	Option	    "XkbModel" "pc104"
	Option	    "XkbOptions" "grp:toggle,grp_led:scroll"
	Option	    "XkbVariant" ",winkeys"
EndSection

Section "InputDevice"
	Identifier  "Serial Mouse"
	Driver      "mouse"
	Option	    "Protocol" "Microsoft"
	Option	    "Device" "/dev/ttyS0"
	Option	    "Emulate3Buttons" "true"
	Option	    "Emulate3Timeout" "70"
	Option	    "SendCoreEvents" "true"
EndSection

Section "InputDevice"
	Identifier  "PS/2 Mouse"
	Driver      "mouse"
	Option	    "Protocol" "IMPS/2"
	Option	    "Device" "/dev/misc/psaux"
	Option	    "Emulate3Buttons" "true"
	Option	    "Emulate3Timeout" "70"
	Option	    "SendCoreEvents" "true"
	Option	    "ZAxisMapping" "4 5"
EndSection

Section "InputDevice"
	Identifier  "USB Mouse"
	Driver      "mouse"
	Option	    "Device" "/dev/input/mice"
	Option	    "SendCoreEvents" "true"
	Option	    "Protocol" "IMPS/2"
	Option	    "ZAxisMapping" "4 5"
	Option	    "Buttons" "5"
EndSection

Section "InputDevice"
	Identifier  "Synaptics"
	Driver      "synaptics"
	Option	    "Protocol" "event"
	Option	    "Device" "/dev/input/event1"
	Option	    "LeftEdge" "1900"
	Option	    "RightEdge" "5400"
	Option	    "TopEdge" "1900"
	Option	    "BottomEdge" "4000"
	Option	    "FingerLow" "25"
	Option	    "FingerHigh" "30"
	Option	    "MaxTapTime" "180"
	Option	    "MaxTapMove" "220"
	Option	    "VertScrollDelta" "100"
	Option	    "MinSpeed" "0.02"
	Option	    "MaxSpeed" "0.10"
	Option	    "AccelFactor" "0.0010"
	Option	    "SHMConfig" "on"
EndSection

Section "Monitor"
	Identifier   "Monitor0"
	HorizSync    28.0 - 96.0
	VertRefresh  50.0 - 75.0
EndSection

Section "Monitor"
	Identifier   "aticonfig-Monitor[0]"
	Option	    "VendorName" "ATI Proprietary Driver"
	Option	    "ModelName" "Generic Autodetecting Monitor"
	Option	    "DPMS" "true"
EndSection

Section "Monitor"
	Identifier   "aticonfig-Monitor[1]"
	Option	    "VendorName" "ATI Proprietary Driver"
	Option	    "ModelName" "Generic Autodetecting Monitor"
	Option	    "DPMS" "true"
EndSection

Section "Device"
	Identifier  "aticonfig-Device[0]"
	Driver      "fglrx"
	Option      "FSAAEnable" "off" 
	Option      "FSAADisableGamma" "off" 
	Option	    "VideoOverlay" "on"
	Option      "TexturedVideo" "on"
	Option	    "OverlayOnCRTC2" "1"
#	Option      "Capabilities" "0x00000800" 
#	Option      "PseudoColorVisuals" "off" 
	Option	    "Mode2" "1024x768"
	Option	    "VRefresh2" "75-100"
	BusID       "PCI:1:5:0"
	Option	    "OpenGLOverlay" "on"
#        Option      "DRI"     "false"
	Option      "XAANoOffscreenPixmaps" "true"
	Option	    "UseFastTLS" "0"
EndSection

Section "Device"
	Identifier  "aticonfig-Device[1]"
	Driver      "fglrx"
	BusID       "PCI:1:5:0"
	Screen      1
EndSection

Section "Screen"
	Identifier "aticonfig-Screen[0]"
	Device     "aticonfig-Device[0]"
	Monitor    "aticonfig-Monitor[0]"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes    "1280x800" "1024x768" "800x600" "640x480"
	EndSubSection
EndSection

Section "Screen"
	Identifier "aticonfig-Screen[1]"
	Device     "aticonfig-Device[1]"
	Monitor    "aticonfig-Monitor[1]"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes    "1024x768" "800x600" "640x480"
	EndSubSection
EndSection

Section "DRI"
	Mode         0666
EndSection

